﻿<AML>
 <Item type="Form" id="D2A1F2DDEA0C48D2922511DF328B7497" action="add">
  <category_form>0</category_form>
  <height>420</height>
  <stylesheet><![CDATA[../styles/default.css]]></stylesheet>
  <width>800</width>
  <name>sopsv_service_part</name>
  <Relationships>
   <Item type="Body" id="823BF52514484ADCAE5514EDB1865EE4" action="add">
    <bg_color>#FFFFFF</bg_color>
    <sort_order>128</sort_order>
    <source_id keyed_name="sopsv_service_part" type="Form">D2A1F2DDEA0C48D2922511DF328B7497</source_id>
    <Relationships>
     <Item type="Field" id="54623E4E95F246A9888A5A46C211537D" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#0000cd</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>16pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Service - Part</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>1152</sort_order>
      <source_id keyed_name="823BF52514484ADCAE5514EDB1865EE4" type="Body">823BF52514484ADCAE5514EDB1865EE4</source_id>
      <tab_stop>1</tab_stop>
      <x>350</x>
      <y>5</y>
      <name>html1</name>
     </Item>
     <Item type="Field" id="A3FEC914AFBD45B6AF32F2DF05F6607E" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<hr width="550" size="3" color="brown"/>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>1280</sort_order>
      <source_id keyed_name="823BF52514484ADCAE5514EDB1865EE4" type="Body">823BF52514484ADCAE5514EDB1865EE4</source_id>
      <tab_stop>1</tab_stop>
      <x>150</x>
      <y>38</y>
      <name>html2</name>
     </Item>
     <Item type="Field" id="2C6E9D4E926B4094823436C9274CF63D" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<hr width="550" size="3" color="brown"/>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>1408</sort_order>
      <source_id keyed_name="823BF52514484ADCAE5514EDB1865EE4" type="Body">823BF52514484ADCAE5514EDB1865EE4</source_id>
      <tab_stop>1</tab_stop>
      <x>150</x>
      <y>305</y>
      <name>html3</name>
     </Item>
     <Item type="Field" id="069E80F1784546E19DA8E07FDBC04E16" action="add">
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <html_code><![CDATA[<span id='ITEM_INFO_INTERNAL_SPAN'/>
<script>
  populate_ITEM_INFO_INTERNAL_SPAN = function()
  {
    document.getElementById('ITEM_INFO_INTERNAL_SPAN').innerHTML = aras.uiGetItemInfoTable(document.itemType);
  }
  window.addEventListener('load', populate_ITEM_INFO_INTERNAL_SPAN);
</script>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <list_no_blank>0</list_no_blank>
      <sort_order>512</sort_order>
      <source_id keyed_name="823BF52514484ADCAE5514EDB1865EE4" type="Body">823BF52514484ADCAE5514EDB1865EE4</source_id>
      <tab_stop>0</tab_stop>
      <x>0</x>
      <y>0</y>
      <name>item_info</name>
     </Item>
     <Item type="Field" id="268E2B2655594647B138B8C10B7A03BD" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>textarea</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>1</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Description</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_description" type="Property">4E9F789EB18A4A32B0F17528A037DF95</propertytype_id>
      <sort_order>896</sort_order>
      <source_id keyed_name="823BF52514484ADCAE5514EDB1865EE4" type="Body">823BF52514484ADCAE5514EDB1865EE4</source_id>
      <tab_index>400</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>525</textarea_cols>
      <textarea_rows>70</textarea_rows>
      <x>160</x>
      <y>101</y>
      <name>sop_description</name>
     </Item>
     <Item type="Field" id="CE2AFC23D53845B6979249A7CD074EFA" action="add">
      <border_width>0</border_width>
      <display_length>220</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Choose Part Number</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_part_item" type="Property">F5C76F168811435BBA47AAA4C2F31E91</propertytype_id>
      <sort_order>640</sort_order>
      <source_id keyed_name="823BF52514484ADCAE5514EDB1865EE4" type="Body">823BF52514484ADCAE5514EDB1865EE4</source_id>
      <tab_index>1</tab_index>
      <tab_stop>1</tab_stop>
      <x>160</x>
      <y>57</y>
      <name>sop_part_item</name>
      <Relationships>
       <Item type="Field Event" id="B462888DB78B494F969E965FF59BCCCC" action="add">
        <field_event>onchange</field_event>
        <related_id keyed_name="sopsv_service_part_change" type="Method">
         <Item type="Method" action="get" select="id">
          <name>sopsv_service_part_change</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="sop_part_item" type="Field">CE2AFC23D53845B6979249A7CD074EFA</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="51AFEE69DB924B0FB818FEF27E95FF4D" action="add">
      <border_width>0</border_width>
      <display_length>240</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>1</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Part Number</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_part_number" type="Property">984A10348A734A108A66180896567159</propertytype_id>
      <sort_order>768</sort_order>
      <source_id keyed_name="823BF52514484ADCAE5514EDB1865EE4" type="Body">823BF52514484ADCAE5514EDB1865EE4</source_id>
      <tab_index>200</tab_index>
      <tab_stop>1</tab_stop>
      <x>445</x>
      <y>58</y>
      <name>sop_part_number</name>
      <Relationships>
       <Item type="Field Event" id="172C08D2882947A2B141678F527F3361" action="add">
        <field_event>onblur</field_event>
        <related_id keyed_name="sopsv_service_part_blur" type="Method">
         <Item type="Method" action="get" select="id">
          <name>sopsv_service_part_blur</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="sop_part_number" type="Field">51AFEE69DB924B0FB818FEF27E95FF4D</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="B140634564C44C7889D05471529AE8A9" action="add">
      <border_width>0</border_width>
      <display_length>70</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>textarea</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Well</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_well" type="Property">1E6801DCEAF34A8288650E78DCE078C4</propertytype_id>
      <sort_order>1024</sort_order>
      <source_id keyed_name="823BF52514484ADCAE5514EDB1865EE4" type="Body">823BF52514484ADCAE5514EDB1865EE4</source_id>
      <tab_index>2</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>525</textarea_cols>
      <textarea_rows>70</textarea_rows>
      <x>160</x>
      <y>205</y>
      <name>sop_well</name>
     </Item>
    </Relationships>
   </Item>
   <Item type="Form Event" id="D0F4CCC6D04D4718B4B248D5996B46D7" action="add">
    <form_event>onkeyup</form_event>
    <related_id keyed_name="sopsv_service_part_key_up" type="Method">
     <Item type="Method" action="get" select="id">
      <name>sopsv_service_part_key_up</name>
     </Item>
    </related_id>
    <sort_order>384</sort_order>
    <source_id keyed_name="sopsv_service_part" type="Form">D2A1F2DDEA0C48D2922511DF328B7497</source_id>
   </Item>
   <Item type="Form Event" id="8BC9F8AD47AA4ED29F26E523EDE37A93" action="add">
    <form_event>onload</form_event>
    <related_id keyed_name="sopsv_service_part_form_load" type="Method">
     <Item type="Method" action="get" select="id">
      <name>sopsv_service_part_form_load</name>
     </Item>
    </related_id>
    <sort_order>256</sort_order>
    <source_id keyed_name="sopsv_service_part" type="Form">D2A1F2DDEA0C48D2922511DF328B7497</source_id>
   </Item>
  </Relationships>
 </Item>
</AML>